package com.ruoyi.generator.domain.front.dto.block;

public class ChartSortConfig
{
    private String by;
    private String order;

    public String getBy() { return by; }
    public void setBy(String by) { this.by = by; }
    public String getOrder() { return order; }
    public void setOrder(String order) { this.order = order; }
}
